Member Nodes - Task #5818

MNDeployment # 4700 (Operational): IARC (International Arctic Research Center) Data Archive

Task # 5759 (Closed): IARC: Testing

Task # 5816 (Closed): IARC: Transition to production
IARC: Verify content available for Current MNs web page
2014-07-17 20:55 - Roger Dahl

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Laura Moyers % Done:
Category: Estimated time:
Target version: Operational

Story Points:

2014-07-17

100%
0.00 hour

Description

Update the Current MNs webpage with information about the new MN.

History

#1 - 2014-08-12 16:19 - Laura Moyers
- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q1

#2 - 2014-10-24 16:36 - Laura Moyers
- Target version changed from Deploy by end of Y1Q1 to Deploy by end of NCTE

#3 - 2015-03-06 17:22 - Laura Moyers
- Assignee set to Laura Moyers
- Status changed from New to In Progress

- % Done changed from 0 to 30

#4 - 2015-03-10 17:36 - Laura Moyers

- % Done changed from 30 to 100

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from In Progress to Closed

Done.

2024-04-09

1/1



http://www.tcpdf.org

